
.site-lang-es #wb_header { height: 132px; background-color: transparent; }
.site-lang-es #wb_header:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center top; background-size: cover; opacity: 0.2; }
.site-lang-es #wb_main { height: 1310px; padding-bottom: 50px; background-color: transparent; }
.site-lang-es #wb_main:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center center; background-size: cover; opacity: 0.4; }
.site-lang-es #wb_footer { height: 320px; background-color: transparent; }
.site-lang-es #wb_footer:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center bottom; background-size: cover; opacity: 0.6; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("gallery/top2-ts1460370342.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
.site-lang-es body, .site-lang-es .wb_sbg { min-width: 1200px; min-height: 1762px; }
.site-lang-es .wb_cont_inner { width: 1200px; }
.site-lang-es .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-es .root { height: 1712px; min-height: 1762px; }
#wb_element_instance24 { top: 69px; left: 681px; min-width: 519px; width: 519px; min-height: 45px; height: 45px; display: block; z-index: 559; }
#wb_element_instance24 > ul { display: block; }
#wb_element_instance24 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance24, #wb_element_instance24 ul { text-align: right; }
#wb_element_instance24 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance24 li { margin: 0px 0px 0px 0px; }
#wb_element_instance24 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #c4a15a; line-height: 25px; background: transparent none repeat left top; }
#wb_element_instance24 li.over > a, #wb_element_instance24 li:focus > a { border: 0px none #000000; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #db1887; line-height: 25px; background: transparent none no-repeat center center; }
#wb_element_instance24 li.active > a { border: 0px none #000000; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #eb287c; line-height: 25px; background: transparent none no-repeat center center; }
#wb_element_instance24:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25 { top: 10px; left: 30px; min-width: 140px; width: 140px; min-height: 120px; height: 120px; display: block; z-index: 360; }
#wb_element_instance25 img { width: 140px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { top: 20px; left: 1098px; min-width: 72px; width: 72px; min-height: 36px; height: 36px; display: block; z-index: 365; }
#wb_element_instance27 i { width: 80px; height: 50px; font-size: 50px; }
#wb_element_instance27 { top: 41px; left: 210px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; z-index: 361; }
#wb_element_instance28 { top: 30px; left: 300px; min-width: 600px; width: 600px; min-height: 50px; height: 50px; display: block; z-index: 358; }
#wb_element_instance29 { top: 199px; left: 120px; min-width: 320px; width: 320px; min-height: 50px; height: 50px; display: block; z-index: 279; }
#wb_element_instance30 { top: 20px; left: 186px; min-width: 188px; width: 188px; min-height: 181px; height: 181px; display: block; z-index: 281; }
#wb_element_instance30 img { width: 188px; height: 181px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 i { width: 197px; height: 196px; font-size: 196px; }
#wb_element_instance31 { top: 20px; left: 758px; min-width: 197px; width: 197px; min-height: 196px; height: 196px; display: block; z-index: 286; }
#wb_element_instance32 { top: 196px; left: 687px; min-width: 323px; width: 323px; min-height: 50px; height: 50px; display: block; z-index: 274; }
#wb_element_instance33 { top: 160px; left: -20px; min-width: 430px; width: 430px; min-height: 1015px; height: 1015px; display: block; z-index: 323; overflow: hidden; }
#wb_element_instance33 img { width: 731px; height: 1125px; display: block; position: relative; left: -113px; top: -110px; max-width: inherit; }
#wb_element_instance34 { top: 140px; left: 850px; min-width: 366px; width: 366px; min-height: 930px; height: 930px; display: block; z-index: 324; overflow: hidden; }
#wb_element_instance34 img { width: 614px; height: 930px; display: block; position: relative; left: -203px; top: 0px; max-width: inherit; }
#wb_element_instance35 { top: 120px; left: 341px; min-width: 520px; width: 520px; min-height: 904px; height: 904px; display: block; z-index: 325; }
#wb_element_instance36 { top: 1160px; left: 341px; min-width: 600px; width: 600px; min-height: 50px; height: 50px; display: block; z-index: 329; }
#wb_element_instance37 i { width: 90px; height: 80px; font-size: 80px; }
#wb_element_instance37 { top: 600px; left: 790px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; z-index: 335; }
#wb_element_instance38 i { width: 90px; height: 80px; font-size: 80px; }
#wb_element_instance38 { top: 810px; left: 70px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; z-index: 337; }
#wb_element_instance39 i { width: 90px; height: 80px; font-size: 80px; }
#wb_element_instance39 { top: 910px; left: 1000px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; z-index: 338; }
#wb_element_instance40 i { width: 90px; height: 80px; font-size: 80px; }
#wb_element_instance40 { top: 1055px; left: 440px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; z-index: 339; }
#wb_element_instance41 i { width: 90px; height: 80px; font-size: 80px; }
#wb_element_instance41 { top: 130px; left: 60px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; z-index: 340; }
#wb_element_instance42 i { width: 90px; height: 80px; font-size: 80px; }
#wb_element_instance42 { top: 40px; left: 920px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; z-index: 341; }
#wb_element_instance43 { top: 269px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 132px; background-color: transparent; }
.site-lang-en #wb_header:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center top; background-size: cover; opacity: 0.2; }
.site-lang-en #wb_main { height: 1310px; padding-bottom: 50px; background-color: transparent; }
.site-lang-en #wb_main:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center center; background-size: cover; opacity: 0.4; }
.site-lang-en #wb_footer { height: 320px; background-color: transparent; }
.site-lang-en #wb_footer:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center bottom; background-size: cover; opacity: 0.6; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1762px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1712px; min-height: 1762px; }
#wb_element_instance44 { top: 69px; left: 681px; min-width: 519px; width: 519px; min-height: 45px; height: 45px; display: block; z-index: 559; }
#wb_element_instance44 > ul { display: block; }
#wb_element_instance44 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance44, #wb_element_instance44 ul { text-align: right; }
#wb_element_instance44 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance44 li { margin: 0px 0px 0px 0px; }
#wb_element_instance44 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #c4a15a; line-height: 25px; background: transparent none repeat left top; }
#wb_element_instance44 li.over > a, #wb_element_instance44 li:focus > a { border: 0px none #000000; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #db1887; line-height: 25px; background: transparent none no-repeat center center; }
#wb_element_instance44 li.active > a { border: 0px none #000000; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #eb287c; line-height: 25px; background: transparent none no-repeat center center; }
#wb_element_instance44:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance44:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance44:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance45 { top: 10px; left: 30px; min-width: 140px; width: 140px; min-height: 120px; height: 120px; display: block; z-index: 360; }
#wb_element_instance45 img { width: 140px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { top: 20px; left: 1098px; min-width: 72px; width: 72px; min-height: 36px; height: 36px; display: block; z-index: 365; }
#wb_element_instance47 i { width: 80px; height: 50px; font-size: 50px; }
#wb_element_instance47 { top: 41px; left: 210px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; z-index: 361; }
#wb_element_instance48 { top: 30px; left: 300px; min-width: 600px; width: 600px; min-height: 50px; height: 50px; display: block; z-index: 358; }
#wb_element_instance49 { top: 199px; left: 120px; min-width: 320px; width: 320px; min-height: 66px; height: 66px; display: block; z-index: 279; }
#wb_element_instance50 { top: 20px; left: 186px; min-width: 188px; width: 188px; min-height: 181px; height: 181px; display: block; z-index: 281; }
#wb_element_instance50 img { width: 188px; height: 181px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance51 i { width: 197px; height: 196px; font-size: 196px; }
#wb_element_instance51 { top: 20px; left: 758px; min-width: 197px; width: 197px; min-height: 196px; height: 196px; display: block; z-index: 286; }
#wb_element_instance52 { top: 196px; left: 687px; min-width: 323px; width: 323px; min-height: 66px; height: 66px; display: block; z-index: 274; }
#wb_element_instance53 { top: 160px; left: -20px; min-width: 430px; width: 430px; min-height: 1015px; height: 1015px; display: block; z-index: 323; overflow: hidden; }
#wb_element_instance53 img { width: 731px; height: 1125px; display: block; position: relative; left: -113px; top: -110px; max-width: inherit; }
#wb_element_instance54 { top: 140px; left: 850px; min-width: 366px; width: 366px; min-height: 930px; height: 930px; display: block; z-index: 324; overflow: hidden; }
#wb_element_instance54 img { width: 614px; height: 930px; display: block; position: relative; left: -203px; top: 0px; max-width: inherit; }
#wb_element_instance55 { top: 120px; left: 341px; min-width: 520px; width: 520px; min-height: 904px; height: 904px; display: block; z-index: 325; }
#wb_element_instance56 { top: 1160px; left: 341px; min-width: 600px; width: 600px; min-height: 50px; height: 50px; display: block; z-index: 329; }
#wb_element_instance57 i { width: 90px; height: 80px; font-size: 80px; }
#wb_element_instance57 { top: 600px; left: 790px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; z-index: 335; }
#wb_element_instance58 i { width: 90px; height: 80px; font-size: 80px; }
#wb_element_instance58 { top: 810px; left: 70px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; z-index: 337; }
#wb_element_instance59 i { width: 90px; height: 80px; font-size: 80px; }
#wb_element_instance59 { top: 910px; left: 1000px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; z-index: 338; }
#wb_element_instance60 i { width: 90px; height: 80px; font-size: 80px; }
#wb_element_instance60 { top: 1055px; left: 440px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; z-index: 339; }
#wb_element_instance61 i { width: 90px; height: 80px; font-size: 80px; }
#wb_element_instance61 { top: 130px; left: 60px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; z-index: 340; }
#wb_element_instance62 i { width: 90px; height: 80px; font-size: 80px; }
#wb_element_instance62 { top: 40px; left: 920px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; z-index: 341; }
#wb_element_instance63 { top: 269px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance25 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26 .langs_flags > a { width: 36px; height: 36px; }
#wb_element_instance26 .langs_flags > a > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #d6d6d6; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance26 .langs_flags > a.active > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #ffffff; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance26 { min-width: 72px; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance27 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance30 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance31 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance33 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance34 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance37 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance38 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance39 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance40 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance41 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance42 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance45 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance46 .langs_flags > a { width: 36px; height: 36px; }
#wb_element_instance46 .langs_flags > a > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #d6d6d6; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance46 .langs_flags > a.active > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #ffffff; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance46 { min-width: 72px; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance47 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance50 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance51 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance54 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance57 { opacity: 1; }
#wb_element_instance57 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance58 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance59 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance60 { opacity: 1; }
#wb_element_instance60 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance61 { opacity: 1; }
#wb_element_instance61 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance62 { opacity: 1; }
#wb_element_instance62 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
